
li {
    list-style: none;
}

a {
    text-decoration: none;
}

.contain {
    min-width: 1200px;
    margin: auto;
}

.service-center, .solution {
    vertical-align: middle;
}

.w4:hover .service-center, .w3:hover .solution {
    transform: rotate(180deg) !important;
}

.w4:hover .service-center-modal, .w3:hover .solution-modal {
    border-top: 5px solid #4D8DFF;
    display: block !important;
    position: absolute;
    z-index: 99999;
    background: #FFFFFF;
    margin-top: -4px;
}

.w3:hover .solution-modal {
    box-shadow: 0px 8px 16px 0px rgba(18, 84, 211, 0.3);
    border-radius: 2px;
}

.solution-modal {
    width: 245px;
    height: 468px;
    margin-left: -84px;
    /*padding: 27px 0 0 22px;*/
}

.service-center-modal {
    margin-left: -24px;
    text-align: center;
    width: 123px;
    height: 176px;
    background: #FFFFFF;
    box-shadow: 0px 8px 16px 0px rgba(18, 84, 211, 0.3);
    border-radius: 2px;
}

.user-desc:hover, .file-api:hover {
    background-color: #EFF3F5;
    color: #1B62E1 !important;
}

.service-center-modal, .solution-modal {
    display: none;
    color: #333333;
}

.service-center-modal .user-desc {
    display: block;
    height: 58px;
    border-bottom: 1px solid #F1F1F1;
    color: #333333;
    font-size: 14px;
}

.solution-modal-item:hover {
    background-color: #EFF3F5;
}

.solution-modal-item:hover .solution-item-title {
    color: #1B62E1 !important;
}

.service-center-modal .file-api {
    color: #333333;
    font-size: 14px;
}

.solution-modal-item {
    padding: 19px 15px 0 15px;
    height: 59px;
    text-align: left;
}

.solution-item {
    display: inline-block;
    height: 50px;
}

.solution-modal img {
    vertical-align: top;
    margin-right: 10px;
}

.solution-item-title {
    height: 15px;
    font-size: 14px;
    font-weight: 700;
    color: #162537;
    line-height: 20px;
    margin-top: 0;
    text-align: left;
}

.solution-item-desc {
    height: 13px;
    font-size: 12px;
    font-weight: 400;
    color: #A3ABB5;
    line-height: 18px;
    margin-top: 12px;
}

.banner {
    position: fixed;
    top: 0;
    width: 100%;
    height: 63px;
    z-index: 999;
    background: #1B62E1 center;
    color: #FFFFFF;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.logo {
    line-height: 63px;
    font-size: 24px;
    float: left;
    margin-top: 4px;
}

.tab {
    float: right;
    font-weight: 352;
}

.tab-link {
    padding: 3px 12px;
    line-height: 60px;
    display: inline-block;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 18px;
}

.tab-link1 {
    padding: 0 20px;
    line-height: 60px;
    display: inline-block;
    color: #FFFFFF;
    cursor: pointer;
}

.tab-btn {
    display: inline-block;
    width: 102px;
    height: 32px;
    border: 2px solid #FFFFFF;
    color: #FFFFFF;
    text-align: center;
    line-height: 32px;
    margin-left: 75px;
    cursor: pointer;
}